@charset "Shift_JIS";
/* ----------------------------------------------------------------------------
    ログイン前
---------------------------------------------------------------------------- */
#all {
  /* ----------------------------------------------------------------------------
      header
  ---------------------------------------------------------------------------- */
  /* ----------------------------------------------------------------------------
      footer
  ---------------------------------------------------------------------------- */
  /* ----------------------------------------------------------------------------
      contents
  ---------------------------------------------------------------------------- */
  /* ----------------------------------------------------------------------------
      right_col
  ---------------------------------------------------------------------------- */
}
#all #header #header_upper h1 {
  width: 490px;
}
#all #header #header_upper p {
  width: 490px;
}
#all #header .utility {
  width: 300px;
}
#all #header .search {
  float: right;
  width: 168px;
  position: relative;
}
#all #header .search input[type="text"] {
  width: 112px;
  height: 14px;
  position: absolute;
  font-size: 10px;
  line-height: 14px;
  color: #333333;
  padding: 3px 24px 3px 8px;
  border: none;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -ms-border-radius: 2px;
  z-index: 0;
  top: -3px;
  right: 0;
}
#all #header .search input[type="submit"], #all #header .search button {
  position: absolute;
  color: #626262;
  background: #fff;
  border: none;
  padding: 0;
  line-height: 16px;
  font-size: 16px;
  top: -1px;
  right: 0;
  z-index: 1;
}
#all #header_bottom #header_logo {
  width: 128px;
}
#all #header_bottom #header_contact {
  width: 750px;
}
#all #header_bottom #header_contact .call {
  margin-right: 0;
}
#all #header_bottom #header_contact .btn {
  float: right;
  margin-top: 4px;
  margin-right: 15px;
  font-weight: normal;
}
#all #header_bottom #header_contact .btn a {
  font-size: 10px;
  color: #333333;
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left: 32px;
}
#all #header_bottom #header_contact .btn a:before {
  font-size: 18px;
  color: #6394c8;
  margin-top: -9px;
}
#all #header_bottom #global_navigation {
  width: 750px;
  margin-top: 10px;
}
#all #header_bottom #global_navigation .navigation {
  float: left;
  margin-left: -80px;
}
#all #header_bottom #global_navigation .btn {
  float: right;
  margin-left: 12px;
  margin-top: 3px;
}
#all #header_bottom #global_navigation .btn a {
  font-size: 12px;
  line-height: 14px;
  padding-top: 8px;
  padding-bottom: 8px;
}
#all #header_bottom #global_navigation .btn a:hover {
  text-decoration: none;
}
#all #header_bottom #global_navigation .btn a:before {
  font-size: 24px;
  left: 12px;
  margin-top: -13px;
}
#all #header_bottom #global_navigation .btn a[class*="ico_"]:before {
  font-size: 18px;
  left: 16px;
  margin-top: -10px;
}
#all #header_bottom #global_navigation .sub {
  width: 760px;
  padding: 40px 40px 20px 40px;
  left: -10px;
}
#all #header_bottom #global_navigation .sub a {
  color: #fff;
  text-decoration: none;
}
#all #header_bottom #global_navigation .sub a:hover {
  text-decoration: underline;
}
#all #header_bottom #global_navigation .sub a:hover .text .arrow {
  text-decoration: underline;
}
#all #header_bottom #global_navigation .sub .sub_upper {
  text-align: left;
}
#all #header_bottom #global_navigation .sub .sub_upper li {
  width: 150px;
  vertical-align: top;
  text-align: center;
}
#all #header_bottom #global_navigation .sub .sub_upper li .icon {
  width: 60px;
  background: #fff;
  color: #003d7b;
  font-size: 60px;
  line-height: 60px;
  padding: 5px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -ms-border-radius: 5px;
  margin: 0 auto;
  overflow: hidden;
  text-decoration: none !important;
}
#all #header_bottom #global_navigation .sub .sub_upper li .icon.pc {
  font-size: 90px;
  text-indent: -15px;
}
#all #header_bottom #global_navigation .sub .sub_upper li .icon.note {
  text-indent: 4px;
}
#all #header_bottom #global_navigation .sub .sub_upper li .text {
  margin-top: 8px;
  width: 120px;
  display: inline-block;
  font-size: 13px;
  line-height: 20px;
}
#all #header_bottom #global_navigation .sub .sub_upper li .text .arrow {
  padding-left: 0;
}
#all #header_bottom #global_navigation .sub .sub_upper li .text .arrow:before {
  margin-top: 0;
  left: -26px;
  top: -9px;
  color: #fff;
}
#all #header_bottom #global_navigation .sub .sub_btm .sub_utility {
  float: left;
  width: 460px;
  text-align: left;
  margin-top: 38px;
}
#all #header_bottom #global_navigation .sub .sub_btm .sub_utility .arrow {
  margin-right: 12px;
}
#all #header_bottom #global_navigation .sub .sub_btm .sub_utility .arrow:before {
  color: #fff;
}
#all #header_bottom #global_navigation .sub .sub_btm .btn {
  clear: none;
  float: right;
  margin-top: 32px;
  margin-right: 0;
}
#all #header_bottom #global_navigation .sub .sub_btm .btn a {
  color: #003d7b;
}
#all #header_bottom #global_navigation .sub .sub_btm .btn a:hover {
  text-decoration: none;
}
#all #header_bottom #global_navigation li.is_sub:nth-child(2) .sub {
  left: 0px;
  width: 455px;
}
#all #header_bottom #global_navigation li.is_sub:nth-child(3) .sub {
  left: -276px;
  width: 760px;
}
#all #header_bottom #global_navigation li.is_sub:nth-child(4) .sub {
  left: -365px;
  width: 760px;
}
#all #footer #footer_navigation .arrow:before {
  top: 10px;
}
#all #footer #footer_navigation .footer_col {
  width: 142px !important;
  margin-left: 16px;
}
#all #footer.with_bnr_inner #footer_navigation {
  padding-bottom: 0;
}
#all #footer #external_list {
  background: whitesmoke;
  padding: 10px 0 30px;
}
#all #footer #external_list a {
  float: left;
  position: relative;
  background: #fff;
  border: 1px solid #e5e5e5;
  padding: 15px 15px 15px 25px;
  width: 135px;
  height: 32px;
  font-size: 12px;
  line-height: 16px;
  color: #000;
  font-weight: normal;
  text-decoration: none;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  margin-right: 10px;
}
#all #footer #external_list a:before {
  font-size: 13px;
  top: 34px;
  left: 8px;
  color: #003d7b;
}
#all #footer #footer_bnr {
  padding-top: 20px;
  padding-bottom: 25px;
  border: 1px solid #e5e5e5;
  font-size: 11px;
  line-height: 16px;
}
#all #footer #footer_bnr .logo {
  margin: 20px 0;
}
#all #footer #footer_bnr .bnr {
  margin-bottom: 20px;
}
#all #footer #footer_bnr .bnr a {
  margin-right: 10px;
}
#all #footer #footer_simulation {
  background: whitesmoke;
  padding: 30px 0 15px;
}
#all #footer #footer_simulation .call {
  width: 260px;
  float: left;
}
#all #footer #footer_simulation .call img {
  display: block;
  border: 1px solid #e5e5e5;
  background: #fff;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  padding: 8px 12px;
  vertical-align: middle;
  margin-bottom: 10px;
}
#all #footer #footer_simulation ul.btn_list {
  float: right;
  width: 680px;
}
#all #footer #footer_simulation ul.btn_list li {
  margin-right: 0;
  margin-left: 10px;
}
#all #footer #footer_simulation ul.btn_list li:first-child {
  margin-left: 0;
}
#all #footer #footer_simulation ul.btn_list li .btm_text.text_left .orange {
  color: #ea5106;
}
.orange::after {
  color: #ea5106;
}
#all #footer #footer_simulation ul.btn_list li .btm_text.text_left .arrow {
  margin-left: 50px;
  display: block;
}
#all #footer #footer_simulation ul.btn_list li .btm_text.text_left a {
  text-decoration: none;
}
#all #footer #footer_simulation ul.btn_list li .btm_text.text_left a:hover {
  text-decoration: underline;
}
#all #footer #footer_simulation ul.btn_list .btn.type01 a {
  width: 137px;
}
#all #footer #footer_simulation ul.btn_list .btn.type01.large a {
  width: 205px;
  padding-left: 30px;
}
#all #footer #footer_simulation ul.btn_list .btn.type01.large a:before {
  left: 38px;
  margin-top: -19px;
}
#all #footer #footer_contentslink {
  padding-top: 10px;
  background: whitesmoke;
}
#all #footer #footer_contentslink .box {
  width: 413px;
  height: 200px;
  margin-right: 40px;
  padding: 20px;
  border: 1px solid #e5e5e5;
  background: #fff;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
}
#all #footer #footer_contentslink .box:last-child {
  margin-right: 0;
}
#all #footer #footer_contentslink .box h5 {
  font-size: 16px;
  line-height: 30px;
  padding-left: 23px;
  margin-bottom: 12px;
}
#all #footer #footer_contentslink .box h5:before {
  color: #4882be;
  font-size: 21px;
  margin-top: -11px;
  left: 0;
}
#all #footer #footer_contentslink .box li {
  margin-left: 4px;
}
#all #footer #footer_contentslink .box li:before {
  color: #003d7b;
}
#all #footer #footer_contentslink .box li a {
  text-decoration: none;
  color: #333333;
  font-size: 12px;
  line-height: 24px;
}
#all #footer #footer_contentslink .box li a:hover {
  text-decoration: underline;
}
#all #footer #footer_contentslink .box p.gotoindex {
  margin-top: 12px;
  text-align: right;
}
#all #footer #footer_contentslink .box p.gotoindex span:before {
  color: #003d7b;
}
#all #footer #footer_contentslink .box p.gotoindex span a {
  text-decoration: none;
  color: #333333;
  font-size: 12px;
  line-height: 24px;
}
#all #footer #footer_contentslink .box p.gotoindex span a:hover {
  text-decoration: underline;
}
#all .catch_box {
  border: 1px solid #e1e1e1;
  position: relative;
  margin-bottom: 60px;
}
#all .catch_box .catch_img {
  position: absolute;
  top: 0px;
  left: 0px;
}
#all .catch_box .catch_img_right {
  padding: 25px 20px;
  float: right;
}
#all .catch_box .catch {
  font-size: 24px;
  line-height: 36px;
  color: #003d7b;
  font-weight: bold;
  padding: 48px 0 0 28px;
  height: 150px;
  width: 640px;
  border-bottom: 1px solid #e1e1e1;
  position: relative;
  z-index: 1;
}
#all .catch_box .catch.auto {
  font-size: 22px;
  width: auto;
  height: auto;
}
#all .catch_box .description {
  font-size: 13px;
  line-height: 22px;
  padding: 25px 30px;
  float: left;
}
#all .catch_box .btn {
  float: right;
  padding: 25px;
}
#all .catch_box .btn a {
  color: #333333 !important;
  border-radius: 28px;
  -moz-border-radius: 28px;
  -webkit-border-radius: 28px;
  -ms-border-radius: 28px;
}
#all .right_col {
  position: relative;
}
#all .right_col #local_navigation {
  margin-bottom: 10px;
}
#all .right_col #local_navigation .title {
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  background: #003d7b;
  text-align: center;
}
#all .right_col #local_navigation .title a {
  display: block;
  padding: 20px 10px;
  color: #fff;
  text-decoration: none;
  -webkit-transition-duration: 250ms;
  -ms-transition-duration: 250ms;
  transition-duration: 250ms;
  -webkit-transition-property: opacity;
  -ms-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-delay: 0;
  -ms-transition-delay: 0;
  transition-delay: 0;
  opacity: 1;
}
#all .right_col #local_navigation .title a:hover {
  opacity: 0.8;
}
#all .right_col #local_navigation ul {
  border-top: 1px solid #e1e1e1;
  border-left: 1px solid #e1e1e1;
  border-right: 1px solid #e1e1e1;
}
#all .right_col #local_navigation ul li {
  border-bottom: 1px solid #e1e1e1;
  font-size: 13px;
  line-height: 16px;
  min-height: 20px;
}
#all .right_col #local_navigation ul li a {
  padding: 20px 15px;
  display: block;
  color: #333333;
  text-decoration: none;
  background-color: #fff;
  -webkit-transition-duration: 250ms;
  -ms-transition-duration: 250ms;
  transition-duration: 250ms;
  -webkit-transition-property: background-color opacity;
  -ms-transition-property: background-color opacity;
  transition-property: background-color opacity;
  -webkit-transition-delay: 0;
  -ms-transition-delay: 0;
  transition-delay: 0;
  opacity: 1;
}
#all .right_col #local_navigation ul li a span {
  display: block;
}
#all .right_col #local_navigation ul li a span:before {
  top: -8px;
  margin-top: 0;
  color: #003d7b;
}
#all .right_col #local_navigation ul li a:hover {
  opacity: 0.6;
}
#all .right_col #local_navigation ul li.sub span {
  padding-left: 10px;
  position: relative;
  margin-left: 15px;
}
#all .right_col #local_navigation ul li.sub span:before {
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0px;
  content: "- ";
}
#all .right_col #local_navigation ul li.cr a {
  background-color: #cce0f6;
}
#all .right_col #local_navigation ul li.sub.cr a {
  background-color: #eff7ff;
}
#all .right_col .btn_list li {
  float: none;
  margin-right: 0;
}
#all .right_col .btn_list li .btn.type01 a {
  width: 206px;
  padding: 16px 0 12px 0;
  border-radius: 23px;
  -moz-border-radius: 23px;
  -webkit-border-radius: 23px;
  -ms-border-radius: 23px;
}
#all .right_col .btn_list li .btn.type01.large a {
  width: 171px;
  border-radius: 30px;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  -ms-border-radius: 30px;
  padding-left: 35px;
  margin-bottom: 18px;
}
#all .right_col .btn_list li .btn.type01.large a:before {
  left: 26px;
}
#all .right_col .btn_list li .btn.type01.white a {
  padding-top: 11px;
  padding-bottom: 9px;
  width: 198px;
  border-radius: 32px;
  -moz-border-radius: 32px;
  -webkit-border-radius: 32px;
  -ms-border-radius: 32px;
}
#all .right_col .btn_list li .btm_text {
  margin: 4px 0 10px;
}
#all #quick {
  position: fixed;
  width: 236px;
  right: 30px;
  bottom: 30px;
  z-index: 100;
  border: 2px solid #cce0f6;
  background: #fff;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
}
#all #quick.limit {
  position: absolute;
}
#all #quick a {
  display: block;
  text-align: center;
  text-decoration: none;
  color: #555;
  font-size: 13px;
  line-height: 26px;
  -webkit-transition-duration: 250ms;
  -ms-transition-duration: 250ms;
  transition-duration: 250ms;
  -webkit-transition-property: background-color;
  -ms-transition-property: background-color;
  transition-property: background-color;
  -webkit-transition-delay: 0;
  -ms-transition-delay: 0;
  transition-delay: 0;
}
#all #quick a.accd_btn {
  background: url("/common/co_quick_icon.png") white no-repeat 211px center;
}
#all #quick a.accd_btn.open {
  background-image: url("/common/co_quick_icon_close.png");
}
#all #quick a.accd_btn:hover {
  background-color: #e2edfa;
}
#all #quick .accd_contents {
  padding: 0 4px;
}
#all #quick .accd_contents a {
  float: left;
  width: 72px;
  padding: 6px 0;
  margin: 4px 0 4px 6px;
  line-height: 16px;
  background: #cce0f6;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
}
#all #quick .accd_contents a:first-child {
  margin-left: 0;
}
#all #quick .accd_contents a:hover {
  background-color: #e2edfa;
}
#all #repayment_modal .sec {
  width: 635px;
  margin-left: auto;
  margin-right: auto;
}
#all .quick_modal, #all #repayment_modal {
  z-index: 998;
  padding: 0;
  width: 950px;
  position: relative;
  background: #fff;
}
#all .quick_modal h3.modal_title, #all #repayment_modal h3.modal_title {
  background: #003d7b;
  color: #fff;
  font-weight: bold;
  font-size: 21px;
  line-height: 32px;
  padding: 14px 20px;
  margin-bottom: 0;
}
#all .quick_modal h3.modal_title span, #all #repayment_modal h3.modal_title span {
  font-size: 16px;
}
#all .quick_modal .scroll, #all #repayment_modal .scroll {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 440px;
  background: #fff;
}
#all .quick_modal .sec, #all #repayment_modal .sec {
  background: #fff;
  padding: 15px 30px 15px 15px;
}
#all .quick_modal .quick_modal_inner, #all #repayment_modal .quick_modal_inner {
  padding: 25px 120px;
  background: #fff;
}
#all .quick_modal .quick_modal_inner #check_modal_wrap, #all #repayment_modal .quick_modal_inner #check_modal_wrap {
  top: 68px;
  overflow: hidden;
}
#all .quick_modal .quick_modal_inner .basic_title, #all #repayment_modal .quick_modal_inner .basic_title {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 15px;
  color: #003d7b;
}
#all .quick_modal .quick_modal_inner .btn_list, #all #repayment_modal .quick_modal_inner .btn_list {
  margin-right: 0;
}
#all .quick_modal .quick_modal_inner .btn_list li, #all #repayment_modal .quick_modal_inner .btn_list li {
  margin-right: 22px;
}
#all .quick_modal .quick_modal_inner .btn_list li:last-child, #all #repayment_modal .quick_modal_inner .btn_list li:last-child {
  margin-right: 0;
}
#all .quick_modal .quick_modal_inner .btn_list .btn.type01 a, #all #repayment_modal .quick_modal_inner .btn_list .btn.type01 a {
  width: 160px;
}
#all .quick_modal .quick_modal_inner .btn_list .btn.type01.large a, #all #repayment_modal .quick_modal_inner .btn_list .btn.type01.large a {
  width: 320px;
}
#all .quick_modal .quick_modal_inner .btn_list .btn.type01.large a:before, #all #repayment_modal .quick_modal_inner .btn_list .btn.type01.large a:before {
  left: 88px;
}
#all .quick_modal .quick_modal_inner .btn_list .btn.type01.middle a, #all #repayment_modal .quick_modal_inner .btn_list .btn.type01.middle a {
  width: 190px;
}
#all .quick_modal .quick_modal_inner .btn_list .btn.type01.single a, #all #repayment_modal .quick_modal_inner .btn_list .btn.type01.single a {
  line-height: 36px;
}
#all .quick_modal .quick_modal_inner .btn_list .btn.white.no_grad a, #all #repayment_modal .quick_modal_inner .btn_list .btn.white.no_grad a {
  width: 142px;
}
#all .quick_modal .quick_modal_inner .btn_list .btm_text, #all #repayment_modal .quick_modal_inner .btn_list .btm_text {
  margin-top: 8px;
  line-height: 16px;
  font-size: 12px;
}
#all .quick_modal .quick_modal_inner .btn_list .btm_text.text_left, #all #repayment_modal .quick_modal_inner .btn_list .btm_text.text_left {
  font-size: 11px;
  margin-left: 30px;
  color: #7d7d7d;
}
#all .quick_modal .quick_modal_inner .upper, #all #repayment_modal .quick_modal_inner .upper {
  border-bottom: 1px solid #e1e1e1;
  padding-bottom: 25px;
  margin-bottom: 25px;
}
#all #inuse_modal .btn_list .btn.type01.large a {
  padding: 13px 4px 11px 36px;
  width: 160px;
  line-height: 36px;
}
#all #inuse_modal .btn_list .btn.type01.large a:before {
  font-size: 30px;
  left: 24px;
}
